-- --------------------------------------------------------

-- 
-- Estructura de tabla para la tabla `tblmensajes`
-- 

CREATE TABLE `tblmensajes` (
  `IDMensaje` bigint(20) NOT NULL auto_increment,
  `TimePrint` bigint(20) default NULL,
  `Tipo` smallint(6) NOT NULL default '0',
  `Mensaje` longtext NOT NULL,
  `IDUsuario` bigint(20) NOT NULL default '0',
  `IDRoom` int(11) NOT NULL default '0',
  `nick` varchar(10) NOT NULL default '',
  PRIMARY KEY  (`IDMensaje`)
);

-- 
-- Volcar la base de datos para la tabla `tblmensajes`
-- 


-- --------------------------------------------------------

-- 
-- Estructura de tabla para la tabla `tblrooms`
-- 

CREATE TABLE `tblrooms` (
  `IDUsuario` int(11) NOT NULL default '0',
  `IDRoom` int(11) NOT NULL default '0',
  `nick` varchar(12) NOT NULL default '',
  `TimePrint` bigint(20) default NULL,
  PRIMARY KEY  (`IDUsuario`,`IDRoom`,`nick`)
);

-- 
-- Volcar la base de datos para la tabla `tblrooms`
-- 


-- --------------------------------------------------------

-- 
-- Estructura de tabla para la tabla `tblusuarios`
-- 

CREATE TABLE `tblusuarios` (
  `IDUsuario` int(11) NOT NULL default '0',
  `Nick` varchar(12) NOT NULL default '',
  `Password` varchar(12) NOT NULL default '',
  `Email` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`IDUsuario`),
  UNIQUE KEY `Email` (`Email`),
  UNIQUE KEY `IDUsuario` (`IDUsuario`)
);

-- 
-- Volcar la base de datos para la tabla `tblusuarios`
-- 

INSERT INTO `tblusuarios` VALUES (1, 'root', '12345', 'root@root.com');
INSERT INTO `tblusuarios` VALUES (0, '', 'anonimo', 'anonimo@anonimo.com');
        