﻿import mx.remoting.NetServices;
import mx.remoting.Connection;
import mx.remoting.RecordSet;
import mx.remoting.NetServiceProxy;
import ClabServer.*;

class ClabServer.Usuario extends ClabServer.Control{
	
	//Propiedades estaticas publicas
	//	Respuestas del servidor
	public static var PASSWORD = 0;
	public static var OK = 1;
	public static var EN_USO = 2;
	public static var REGISTRADO = 3;
	public static var NO_EXISTE = 4;
	
	//Propiedades estaticas privadas
	//Tipos de Callback
	public static var LOGIN = 0;
	public static var REGISTRO = 1;
	
	private var id:Number;
	private var user:String;
	private var pass:String;
	private var logged:Boolean;
	
	public var onLogin:Function;
	public var cargandoLogin:Boolean;
	public var respuesta:Number;
	
	//SOLO PARA DEPURAR
	private var lagLogin:Number;
	
	function Usuario(){
		trace(".:: ClabServer usando el servidor: "+nombreServidor+" ::.");
		logged = false;
		//Inicialización de Remoting
		NetServices.setDefaultGatewayUrl(gatewayURL);
		conn = NetServices.createGatewayConnection();
		ClabServer.Servidor.clean(this);
	}
	
	private function callback(tipo:Number, respuesta){
		if (tipo == ClabServer.Usuario.LOGIN) {
			if (onLogin != null) {
				onLogin(respuesta);
			} else {
				trace("");
				trace(".:: ClabServer ::.");
				trace("No has declarado aun una función para el evento login");
				trace("Declarala asignando un nombre de función a la propiedad 'onLogin' de esta clase");
				trace("Para mas información http://www.cristalab.com/");
			}
		}
		if (tipo == ClabServer.Usuario.REGISTRO) {
			if (onRegistro != null) {
				onRegistro(respuesta);
			} else {
				trace("");
				trace(".:: ClabServer ::.");
				trace("No has declarado aun una función para la respuesta del registro");
				trace("Declarala asignando un nombre de función a la propiedad 'onRegistro' de esta clase");
				trace("Para mas información http://www.cristalab.com/");
			}
		}
	}
	
	public function login(luser:String,password:String,anon:Boolean){
		trace("Entrando a proceso de login");
		var esto = this;
		room = r;
		ClabServer.Servidor.clean(this);
		if(esto.cargandoLogin){
			trace("   -----------lista lag");
			return;
		}
		esto.cargandoLogin = true;
		//LISTENERS DE REMOTING
		var respuesta:Object = new Object();
		respuesta.padre = esto;
		respuesta.luser = luser;
		respuesta.password = password;
		respuesta.anon = anon;
		respuesta.login_Result = function (data){
			trace("Loggeando");
			this.padre.cargandoLogin = false;
			this.padre.lagLogin = getTimer()-this.padre.lagLogin;
			trace("Login: "+this.padre.lagLogin);
			if(this.anon){
				this.padre.respuesta = data;
				if(data==Usuario.OK){
					this.padre.id = -1;
					this.padre.user = this.luser;
					this.padre.pass = this.password;
					this.padre.logged = true;
				}
				trace("Login :: r:"+data);
			} else {
				this.padre.respuesta = data[0];
				if(data[0]==Usuario.OK){
					this.padre.id =  data[1].getItemAt(0).IDUsuario;
					this.padre.user = this.luser;
					this.padre.pass = this.password;
					this.padre.logged = true;
				}
				trace("Login :: r:"+data[0]+" ++ uid:"+this.padre.id);
			}
			this.padre.callback(ClabServer.Usuario.LOGIN, this.padre.respuesta);
		}
		respuesta.onStatus = this.errorAMF;
		serv = conn.getService("ClabServer",respuesta);
		trace("Llamando a función de login..");
		serv.login(luser,password,anon);
		trace("Función llamada");
		lagLogin = getTimer();
	}
	public function get nusuario():String{
		if(logged){
			return this.user;
		}
		trace("Usuario no registrado");
		return;
	}
	public function get ID():Number{
		if(logged){
			return this.id;
		}
		trace("Usuario no registrado");
		return;
	}
}